html, body {
	height: 100%;
}
body {
	background: url('tpl_images/main_bg.jpg') left top repeat;
	margin: 0px;
}
body, p, td, ul, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 120%;
	color: #666;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #008BC4;
	line-height: normal;
	font-family: "TeXGyreHerosBold", Arial, Helvetica;
}
h1 {
	font-size: 22px;
}
h2 {
	font-size:18px;
}
h3 {
	font-size:16px;
}
h4 {
	font-size:15px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:13px;
}
a {
	color: #008BC4;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border-width: 0px;
}
p {
	padding: 0;
	margin-top: 9px;
	margin-bottom: 9px;
}
ul {
	padding-left: 30px;
	margin-left: 0;
	list-style-type: none;
}
ul li {
	background: url('tpl_images/list.png') 0 2px no-repeat;
	padding: 0 0 4px 23px;
}

hr {
	height: 0px;
	color: #fff;
	background-color: #fff;
	border: 1px dotted #008BC4;
	border-style: none none dotted;
	margin: 6px 0;
}
*+html hr {
	border: 1px dotted #fff;
}

/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a {
	color: #fff;
	font: normal 11px/25px Arial, Helvetica, sans-serif;
}
#footer_links a {
	padding: 0;
	text-decoration: none;
}
/****** HORIZONTAL MENU STYLES ******/

#menu li {
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
/****** COMMON MENU STYLES ******/

#menu {
	width: 100%;
	float: left;
}
#menu ul {
	width: 100%;
	float: left;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	background: none;
	padding: 0;
	border: none;
	margin: 0;
}
#menu li.middle_main_menu_item:hover, #menu li.last_main_menu_item:hover, #menu li.selected_main_menu_item {
	background: #008bc4 url('tpl_images/menu_separator.png') left top no-repeat;
}
#menu li.first_main_menu_item:hover, #menu li.first_main_menu_item.selected_main_menu_item {
	background: #008bc4;
}
#menu li a {
	height: 45px;
	background: none;
	padding: 0 17px;
	margin: 0;
	color: #fff;
	font: bold 13px/45px Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	text-decoration: none;
}
* html #menu li a {
	float: left;
}
#menu li:hover, #menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	text-decoration: none;
}
#menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	background: url('tpl_images/menu_separator.png') right top no-repeat;
}
#menu li ul {
	width: 160px;
	left: 3px;
	background: url('tpl_images/sub_menu_bg.png') left bottom no-repeat;
	padding: 5px 0 8px;
	border: none;
}
* html #menu li ul {
	top: 45px;
}
#menu li ul li {
	width: 160px;
	background: none;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	list-style-image: none;
	text-align: left;
}
#menu li ul li a, #menu li:hover ul li a {
	height: auto;
	min-height: 1px;
	background: none;
	text-align: left;
	padding: 2px 5px 3px 18px;
	color: #008BC4;
	font: bold 12px/16px Helvetica,Arial,sans-serif;
	text-decoration: none;
	text-transform: none;
}
#menu li ul li a:hover, #menu li:hover ul li a:hover {
	background: none;
	color: #008BC4;
	text-decoration: underline;
}

/****** MAIN LAYOUT STYLES ******/
#wrapper_center {
	width: 950px;
	margin: 0 auto;
}
#header {
	width: 100%;
	height: 109px;
	float: left;
	position: relative;
	z-index: 1000;
}
#logo {
	width: 296px;
	position: absolute;
	top: 5px;
	left: 10px;
}
#header_right {
	width: 400px;
	float: right;
}
#header_buttons {
	width: 100%;
	float: right;
	padding: 8px 0 12px;
}
#header_buttons a {
	float: right;
}
#phone {
	height: 24px;
	float: right;
	background: url('tpl_images/phone.png') left top no-repeat;
	padding: 0 7px 6px 22px;
	color: #221E1F;
	font: bold 26px/24px Arial, Helvetica, sans-serif;
}
#info {
	width: 100%;
	float: right;
}
#address {
	float: right;
	padding: 0 7px 0 10px;
	color: #000;
	font: bold 12px/15px Arial, Helvetica, sans-serif;
}
#email_us, #email_us img {
	float: right;
}
#banner {
	width: 100%;
	height: 280px;
	float: left;
	background: url('tpl_images/banner_bg.png') right top no-repeat;
}
#banner_left {
	width: 596px;
	float: left;
}
#banner_right {
	width: 236px;
	float: right;
	padding: 64px 50px 0 0;
}
#banner_right a, #banner_right img {
	width: 100%;
	height: 140px;
	float: left;
}
#top_menu {
	width: 100%;
	float: left;
	background: #ff6500;
}
#mainbody, #mainbody_full, #mainbody_inner, #mainbody_full_inner {
	width: 100%;
	float: left;
	padding: 10px 0 7px;
}
#mainbody_left_repeat {
	width: 100%;
	float: left;
	background: url('tpl_images/left_repeat.png') left top repeat-y;
}
#mainbody_left_top {
	width: 100%;
	float: left;
	background: url('tpl_images/left_top.png') left top no-repeat;
}
#mainbody_left_bottom {
	width: 100%;
	float: left;
	background: url('tpl_images/left_bottom.png') left bottom no-repeat;
}
#mainbody_full #mainbody_left_repeat, #mainbody_inner #mainbody_left_repeat {
	background: url('tpl_images/left_repeat_inner.png') left top repeat-y;
}
#mainbody_full #mainbody_left_top, #mainbody_inner #mainbody_left_top {
	background: url('tpl_images/left_top_inner.png') left top no-repeat;
}
#mainbody_full #mainbody_left_bottom, #mainbody_inner #mainbody_left_bottom {
	background: url('tpl_images/left_bottom_inner.png') left bottom no-repeat;
}
#mainbody_full_inner #mainbody_left_repeat {
	background: #fff;
}
#mainbody_full_inner #mainbody_left_top {
	background: url('tpl_images/left_top_full.png') left top no-repeat;
}
#mainbody_full_inner #mainbody_left_bottom {
	background: url('tpl_images/left_bottom_full.png') left bottom no-repeat;
}
#mainbody_middle_repeat {
	width: 100%;
	float: left;
	background: url('tpl_images/middle_repeat.jpg') 600px 0 repeat-y;
}
#mainbody_middle_top {
	width: 100%;
	float: left;
	background: url('tpl_images/middle_top.png') 600px 0 no-repeat;
}
#mainbody_middle_bottom {
	width: 100%;
	float: left;
	background: url('tpl_images/middle_bottom.png') 600px 100% no-repeat;
}
#mainbody_inner #mainbody_middle_repeat, #mainbody_full_inner #mainbody_middle_repeat,
#mainbody_inner #mainbody_middle_top, #mainbody_full_inner #mainbody_middle_top,
#mainbody_inner #mainbody_middle_bottom, #mainbody_full_inner #mainbody_middle_bottom {
	background: none;
}
#mainbody_full #mainbody_middle_repeat {
	background: url('tpl_images/middle_repeat.jpg') right top repeat-y;
}
#mainbody_full #mainbody_middle_top {
	background: url('tpl_images/middle_top.png') right top no-repeat;
}
#mainbody_full #mainbody_middle_bottom {
	background: url('tpl_images/middle_bottom.png') right bottom no-repeat;
}
#mainbody_right_repeat, #mainbody_inner #mainbody_right_repeat {
	width: 100%;
	float: left;
	background: url('tpl_images/right_repeat.png') right top repeat-y;
}
#mainbody_right_top, #mainbody_inner #mainbody_right_top {
	width: 100%;
	float: left;
	background: url('tpl_images/right_top.png') right top no-repeat;
}
#mainbody_right_bottom, #mainbody_inner #mainbody_right_bottom {
	width: 100%;
	float: left;
	background: url('tpl_images/right_bottom.png') right bottom no-repeat;
}
#mainbody_full #mainbody_right_repeat, #mainbody_full_inner #mainbody_right_repeat,
#mainbody_full #mainbody_right_top, #mainbody_full_inner #mainbody_right_top,
#mainbody_full #mainbody_right_bottom, #mainbody_full_inner #mainbody_right_bottom {
	background: none;
}
#left_col {
	width: 600px;
	float: left;
}
#left_col_padding {
	width: 544px;
	min-height: 150px;
	height: auto !important;
	height: 150px;
	float: left;
	padding: 27px 26px 20px 30px;
}
#share_area {
	width: 180px;
	float: right;
	padding: 5px 0 10px 30px;
}
#share_text {
	width: 42px;
	float: right;
	color: #F16E50;
	line-height: 16px;
}
#share_buttons {
	width: 138px;
	float: right;
}
#mainbody_full #left_col, #mainbody_inner #left_col {
	width: 773px;
}
#mainbody_full #left_col_padding, #mainbody_inner #left_col_padding {
	width: 717px;
	padding: 27px 26px 20px 30px;
}
#mainbody_full_inner #left_col {
	width: 950px;
}
#mainbody_full_inner #left_col_padding {
	width: 890px;
	padding: 27px 30px 20px;
}
#middle_col {
	width: 177px;
	float: left;
	color: #fff;
}
#middle_col_padding {
	width: 135px;
	float: left;
	padding: 27px 24px 80px 18px;
}
#middle_col_padding h1, #middle_col_padding h2, #middle_col_padding h3, #middle_col_padding h4, #middle_col_padding h5, #middle_col_padding h6,
#middle_col_padding p, #middle_col_padding td, #middle_col_padding ul, #middle_col_padding li, #middle_col_padding a {
	color: #fff;
}
#middle_col_padding p, #middle_col_padding td, #middle_col_padding ul, #middle_col_padding li {
	font-size: 12px;
}
#right_col {
	width: 173px;
	float: right;
}
#right_col_padding {
	width: 151px;
	float: left;
	padding: 19px 11px 30px;
}
#footer {
	width: 100%;
	float: left;
	padding: 0 0 25px;
}
#footer_bg {
	width: 914px;
	height: 25px;
	float: left;
	background: #ff6500;
	padding: 0 18px;
}
#copyright {
	width: 500px;
	float: left;
	color: #fff;
	font: normal 11px/25px Arial, Helvetica, sans-serif;
}
#bottom_links {
	width: 414px;
	float: right;
	text-align: right;
}
#preload_menu_bg {
	width: 1px;
	height: 1px;
	position: absolute;
	top: -10px;
	left: 0;
	background: url('tpl_images/sub_menu_bg.png') left top no-repeat;
}

/* Newsletter */
#newsletter {
	width: 180px;
	height: 336px;
	position: relative;
	background: url('tpl_images/community.png') left top no-repeat;
	margin: 0 -18px 0 0;
}
#newsletter td {
	padding: 224px 17px 0 12px;
	vertical-align: top;
}
#newsletter td td {
	padding: 0;
}
#newsletter form {
	margin: 0;
}
#newsletter input[type="text"] {
	width: 136px;
	height: 27px;
	float: left;
	background: url('tpl_images/input.png') right top no-repeat;
	padding: 0 5px 0 8px;
	border: 1px solid #bbbbb8;
	margin: 0;
	color: #666;
	font: normal 12px/27px Arial, Helvetica, sans-serif;
}
#newsletter input[type="submit"] {
	width: 61px;
	height: 17px;
	float: right;
	background: url('tpl_images/submit.png') left top no-repeat;
	padding: 0;
	border-width: 0;
	margin: 4px 0 0;
	cursor: pointer;
	text-indent: -999px;
	font-size: 0px;
	line-height: 0px;
}
#newsletter p {
	font-size: 11px;
}

/* cart styles - product list */

h1.cart_products {
	display: none;
}

table.cart_products_list_table {
	width: 100%;
	border-collapse: collapse;
}

table.cart_products_list_table td.cart_products_list_single_column_left, table.cart_products_list_table td.cart_products_list_single_column_right {
	border-bottom: 1px solid #BFBAB6;
	padding-top: 15px;
	padding-bottom: 15px;
}
table.cart_products_list_table td.cart_products_list_single_column_left {
	width: 170px;
	text-align: center;
}
img.cart_product_image_thumb {
	padding:1px;
	background-color:white;
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.5);
}

a.cart_list_product_name {
	font-weight: bold;
}

div.cart_list_product_short_description {
	margin-top: 7px;
	margin-bottom: 7px;
}

table.cart_checkout_table td.cart_checkout_table_cell_left {
	width: 350px;
}